WorkspaceName=rss
WorkspaceDescription=child of WS5 Solution
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsErrorfalse
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=01 Standard
Description=Standard Project Network
Path=rss/01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1510010413226
ManagerProxyEnd

ManagerProxyBegin
Name=1997.06.19-0200
Description=
Path=rss/1997.06.19-0200.simperiod
Class=hec.model.SimulationPeriod
Index=122
ModifiedTime=1706917735763
ManagerProxyEnd

ManagerProxyBegin
Name=02 With Nutty
Description=Copy of 01 Standard with Nutty Canal Diversion
Path=rss/02_With_Nutty.rsys
Class=hec.rss.model.RssSystem
Index=123
ModifiedTime=1510010533997
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty
Description=
Path=rss/Nutty.fits
Class=hec.model.TSDataSet
Index=125
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty
Description=
Path=rss/Nutty.fits
Class=hec.model.TSDataSet
Index=127
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GC
Description=
Path=rss/Alt01_GC.ralt
Class=hec.rss.model.RssAlt
Index=136
ModifiedTime=1508876509381
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GC
Description=
Path=rss/Alt01_GC.fits
Class=hec.model.TSDataSet
Index=137
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GCObs
Description=
Path=rss/Alt01_GCObs.fits
Class=hec.model.TSDataSet
Index=138
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GC
Description=Basic Guide Curve Operations (Simulation)
Path=rss/Alt01_GC.malt
Class=hec.model.ModelAlt
Index=139
ModifiedTime=1508876459239
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GC--
Description=Basic Guide Curve Operations (Simulation Run)
Path=rss/Alt01_GC--.simrun
Class=hec.rss.model.RssSimRun
Index=140
ModifiedTime=1508876459253
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty
Description=
Path=rss/Nutty.ralt
Class=hec.rss.model.RssAlt
Index=146
ModifiedTime=1508876500464
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty
Description=
Path=rss/Nutty.fits
Class=hec.model.TSDataSet
Index=147
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=NuttyObs
Description=
Path=rss/NuttyObs.fits
Class=hec.model.TSDataSet
Index=148
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty
Description=(Simulation)
Path=rss/Nutty.malt
Class=hec.model.ModelAlt
Index=149
ModifiedTime=1508876500485
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----
Description=(Simulation Run)
Path=rss/Nutty-----.simrun
Class=hec.rss.model.RssSimRun
Index=150
ModifiedTime=1508876500500
ManagerProxyEnd

ManagerProxyBegin
Name=Alt01 GC
Description=Basic Guide Curve Operations (Global Variable Data Set)
Path=rss/Alt01_GC.igv
Class=hec.rss.model.GVDataSet
Index=151
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
